/*
 Theme Name:   GeneratePress Child
 Theme URI:    http://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Thomas Usborne
 Author URI:   http://edge22.com
 Template:     generatepress
 Version:      0.1
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/
@font-face {
    font-family: 'Mono Social Icons Font';
    src: url('fonts/MonoSocialIconsFont-1.10.eot');
    src: url('fonts/MonoSocialIconsFont-1.10.eot?#iefix') format('embedded-opentype'),
         url('fonts/MonoSocialIconsFont-1.10.woff') format('woff'),
         url('fonts/MonoSocialIconsFont-1.10.ttf') format('truetype'),
         url('fonts/MonoSocialIconsFont-1.10.svg#MonoSocialIconsFont') format('svg');
    src: url('fonts/MonoSocialIconsFont-1.10.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.symbol, a.symbol:before {
    font-family: 'Mono Social Icons Font';
    -webkit-text-rendering: optimizeLegibility;
    -moz-text-rendering: optimizeLegibility;
    -ms-text-rendering: optimizeLegibility;
    -o-text-rendering: optimizeLegibility;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
}
a.symbol:before {
    content: attr(title);
    margin-right: 0.3em;
    font-size: 130%;
}
/* Green: a2ca46 */
/* Orange: ed7d29 */
h1 {
	color: #A2CA46;
}
h2 {
	color: #ED7D29;
}
h2:hover {
	color: #A2CA46;
}
/* Header */
.inside-header {
    padding: 30px 0px;
    background-image: url('img/headerwatermark.jpg');
    background-repeat: no-repeat;
    background-position: 500px;
}

/* Logo */

@media all and (max-width: 991px) {   

.site-logo {
    display: block;
}

  .site-header .header-image {
      margin: 0px auto;
      vertical-align: middle;
      clear: both;
      display: block;
  }
  
.contact-container {
  display:block;
  width: 100%;
}
  
  .contact-area {
    text-align: center !important;
  }
  
  .social-menu {
    display: block;
    width: 100%;
    text-align: center;
  }
  
  .social-menu p {
    float: none !important;
    margin-bottom: 6px;
  }
  
}

/* Social Menu and contact number */

.contact-container {
    float:right;
}

.contact-area {
  float: right;
  display: block;
  clear: both;
  width: 100%;
  text-align: right;
  font-size: 200%;
  padding-top: 8px;
}
.contact-area a{
  color: #ED7D29;
  font-size: 36px;
}
.contact-area a:hover{
  color: #A2CA46;
}
.social-menu {
    float:right;
    color:#808080;
}
.social-menu p {
    float: left;
}
.social-menu ul {
  list-style-type: none;
  display: inline;
  margin-left: 10px;
  padding: 0px;
  margin-bottom: 0px;
  position: relative;
  top: -14px;
}
.social-menu ul li {
    display: inline;    
}
/* Set the social menu icon sizes and colors */
.social-menu ul li a {
    color: #a2ca46 !important;
    font-size: 200%;
}
.social-menu ul li a:hover {
    color: #ED7D29 !important;
    text-decoration: none;
}
.menu-social-menu-container {
    display: inline;
}
#menu-item-45 {
	width: 30px;
}
/* Navigation */
.main-navigation, .main-navigation ul ul {
    background-color: #a2ca46;
}
.main-navigation .main-nav ul .current-menu-item > a:hover, .main-navigation .main-nav ul .current-menu-parent > a:hover, .main-navigation .main-nav ul .current-menu-ancestor > a:hover, .main-navigation .main-nav ul .current_page_item > a:hover, .main-navigation .main-nav ul .current_page_parent > a:hover, .main-navigation .main-nav ul .current_page_ancestor > a:hover, .main-navigation .main-nav ul .current-menu-item.sfHover > a, .main-navigation .main-nav ul .current-menu-parent.sfHover > a, .main-navigation .main-nav ul .current-menu-ancestor.sfHover > a, .main-navigation .main-nav ul .current_page_item.sfHover > a, .main-navigation .main-nav ul .current_page_parent.sfHover > a, .main-navigation .main-nav ul .current_page_ancestor.sfHover > a {
    color: #FFF;
    background-color: #a2ca46;
}
.main-navigation .main-nav ul li > a:hover, .main-navigation .main-nav ul li.sfHover > a {
    color: #FFF;
    background-color: #ed7d29;
}

.main-navigation .main-nav ul li a, .menu-toggle {
    padding-left: 20px;
    padding-right: 20px;
    line-height: 60px;
    font-size: 16px;
    font-weight: 400;
}

li.highlight > a {
  background-color: #ed7d29 !important;
  width: 282px !important;
}

@media all and (max-width: 1023px) {
    li.highlight {
        display: none !important;
    }
}

@media all and (min-width: 1024px) {
  li.highlight {
      display: block;
  }

  li.highlight > a {
    width: 282px !important;
  }    
}

@media all and (min-width: 1280px) {
  li.highlight > a {
    width: 340px !important;
  }
}
li.highlight > a:hover {
    	background-color: #3f3f3f !important;
}

nav#site-navigation #menu-menu-1 > li {
    text-align: center;
}

@media all and (min-width: 769px) {
  nav#site-navigation #menu-menu-1 {
      display: table;
      height: 50px;
      width: 100%;
  }
  nav#site-navigation #menu-menu-1 > li {
      display: table-cell;
      width: 10.21%;  /* (100 / numItems - any fixed width element)% */
      background: #A2CA46;
      white-space: nowrap;
  }​
}
/* Footer Menu */

.menu-footer-menu-container {
    display: table;
    height: 50px;
    width: 100%;
}
.menu-footer-menu-container ul#menu-footer-menu > li {
    display: table-cell;
    width: 14.2%;  /* (100 / numItems)% */
    text-align: center;
    white-space: nowrap;
}​

.site-footer ul.sub-menu {
    display: none;
}
/* Page */
.entry-title {
    margin-bottom: 0px;
}
.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .separate-containers .paging-navigation, .one-container .site-content {
    padding: 40px 0px;
}    
img.full-width {
    width: 100%;
}
/* Banner */
.banner {
    background-repeat: no-repeat;
    background-size: cover;
    float: left;
    width: 100%;
    height: 400px;
    overflow: hidden;
    margin-top: 10px;
}
.vcenter {
	padding-top: 60px;
	padding-left: 30px;
}
.vcenter h2 {
	style: bold;
	color: #FFFFFF;
}
.vcenter a {
  background-color: #A2CA46;
  padding: 10px 40px;
  color: #FFF;
  font-size: 24px;
  margin-top: 1em;
  float: left;
}
.vcenter a:hover {
	background-color: #ED7D29;
	color: white;
    text-decoration: none;
}
section.banner h2 {
    font-size: 46px;
}
/* Footer */
.footer-widgets{
	background: url("/wp-content/uploads/2015/07/Envision-Health.jpg");
	background-repeat: no-repeat;
	background-color: #e0dfdd;
	height: 106px;
}
/* Regular footer menu anchors */
.footer-widgets a { 
	color: #3f3f3f !important;
}
.footer-widgets a:hover { 
	color: #ED7D29 !important;
}
/* Highlight anchor */
.site-footer li.highlight > a {
    	color: #FFFFFF !important;
	background-color: #a1cc3a !important;
	width: 416px !important;
	padding: 13px;
}
.site-footer li.highlight > a:hover {
    	background-color: #3f3f3f !important;
}
.menu-menu-1-container .menu-menu-1-container ul .menu-menu-1-container li {
	color: #808080
}
#menu-menu-2 {
    display: table;
    height: 50px;
    width: 100%;
}
#menu-menu-2 li {
    display: table-cell;
    width: 13%;  /* (100 / numItems)% */
    text-align: center;
    white-space: nowrap;
}​
.inside-footer-widgets .inner-padding {
    padding: 0px 0px;
}
.site-footer ul {
    list-style-type: none;
}
.site-footer ul li {
    display: inline; 
}
.site-info {
    background-color: #808080 !important;
    color: #FFF;                
}
@media (max-width: 767px) {
    	#nav li {
        display: block;
        width: 100%;
 }